rematch - Bug #640
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Create/edit consent chua validate cac truong

12/06/2024 10:26 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message user
2. Create/edit consent ki€ém tra hién thj

0 Két qua hién tai:

2. Cac trudng placeholder chua hién thj hét
Create/edit consent chua validate céc trudng
Chua nhap du thong tin chua call API

0 Két qua mong mudn:

2. Cac trudng placeholder hién thj hét

Create/edit consent validate cac trudng tuong ty man certificate
Click button call API

History

#1 - 12/06/2024 10:26 AM - Nguyén Tra
- File 25.mp4 added

#2 - 12/07/2024 04:03 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 04:09 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/07/2024 04:09 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 08:30 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/07/2024 08:30 AM - Nguyén Tra
- Status changed from Deployed to Resolved

Close task nay giup minh.
